; you dont need this file unless you use PIKA boards

; each category is a config profile
; to apply the profile append it to a channel def in
; freetdm.conf with @<profile_name>
; e.g.
; [span pika]
; name => pika
; number => pika
; fxs-channel => 1:0:1-12@default

[default]
; region is na or eu
;region => na
;rx-gain => 0.00
;rx-agc-enabled => false
;rx-agc-targetPower => -15.00
;rx-agc-minGain => -6.00
;rx-agc-maxGain => 18.00
;rx-agc-attackRate => 170
;rx-agc-decayRate => 750
;rx-agc-speechThreshold => -36.00
;rx-vad-enabled => false
;rx-vad-activationThreshold => -40.00
;rx-vad-activationDebounceTime => 72
;rx-vad-deactivationThreshold => -40.00
;rx-vad-deactivationDebounceTime => 984
;rx-vad-preSpeechBufferSize => 240
;tx-gain => 0.00
;tx-agc-enabled => true
;tx-agc-targetPower => -15.00
;tx-agc-minGain => -6.00
;tx-agc-maxGain => 18.00
;tx-agc-attackRate => 170
;tx-agc-decayRate => 750
;tx-agc-speechThreshold => -36.00
;ec-enabled => false
;ec-doubleTalkerThreshold => -6.00
;ec-speechPresentThreshold => -40.00
;ec-echoSuppressionThreshold => -18.00
;ec-echoSuppressionEnabled => true
;ec-comfortNoiseEnabled => true
;ec-adaptationModeEnabled => true
